Retrocompatibility between raml 1.0 and raml 0.8


#1

Hello , I am working with RAML 1.0. I would like to know if there is retrocompatibility between raml 1.0 version and raml 0.8 version.
Thanks
Gorka


#2

@Gorka_Sanz_Monllor does that help https://github.com/raml-org/raml-spec/wiki/Breaking-Changes?